<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Introduction</title>

    <link rel="stylesheet" href="index.css">
</head>
<body>
    <!-- Different ways to include CSS -->
    <style>
        .second-p {
            color: orange;
        }
    </style>
<div>
    <p style="color: red;">Apply inline styling here.</p>
    <p class="second-p">Apply internal styling here.</p>
    <p class="third-p">Apply external styling here.</p>

</div>

  
    <!-- CSS Selectors -->
    <h1>CSS Introduction Activity</h1>

    <h2 id="h2">The following are things you will learn in this bootcamp:</h2>

    <h3>Languages to be Learned</h3>
    <ol>
        <li class="language-list">Hypertext Markup Language</li>
        <li class="language-list">Cascading Style Sheet</li>
        <li class="language-list">JavaScript</li>
    </ol>

    <h3>Tools to be Used</h3>
    <ol>
        <li type="tools">Sublime Text</li>
        <li type="tools">Postman</li>
        <li type="tools">Heroku</li>
        <li type="tools">GitLab</li>
    </ol>

    <!-- Combinator Selectors -->
    <section>
        <h4>Other Things to be Learned</h4>
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
        <ul>
            <li class="other-things" style="list-style: none;">Node.js</li>
            <li class="other-things">Express.js</li>
            <li class="other-things">React.js</li>
            <li class="other-things">MongoDB</li>
        </ul>
        <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
    </section>


    
</body>
</html>